{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2443787",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2443787",
  "cooperator": "University of Wisconsin - Chippewa Falls (Late)",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-14",
  "population_seeds_per_acre": 33264,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "Experimental",
      "metrics": {
        "Yield": 293.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1172.0
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6498 PC",
      "metrics": {
        "Yield": 292.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1168.0
      },
      "entry_num": 17
    },
    {
      "rank": 3,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK571PCE",
      "metrics": {
        "Yield": 277.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1108.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC465-23 PCE",
      "metrics": {
        "Yield": 277.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1108.0
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Viking",
      "product": "Seed",
      "traits": "73-97",
      "metrics": {
        "Yield": 275.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1100.0
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC484-24",
      "metrics": {
        "Yield": 274.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1096.0
      },
      "entry_num": 27
    },
    {
      "rank": 7,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC501-24 VT4P",
      "metrics": {
        "Yield": 273.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1092.0
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 273.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1092.0
      },
      "entry_num": 23
    },
    {
      "rank": 7,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6500 VT2P",
      "metrics": {
        "Yield": 273.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1092.0
      },
      "entry_num": 30
    },
    {
      "rank": 10,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "69P79TRE",
      "metrics": {
        "Yield": 272.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1088.0
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC471-23 TRE",
      "metrics": {
        "Yield": 271.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1084.0
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T8598 SS",
      "metrics": {
        "Yield": 271.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1084.0
      },
      "entry_num": 25
    },
    {
      "rank": 13,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK583PCE",
      "metrics": {
        "Yield": 269.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1076.0
      },
      "entry_num": 24
    },
    {
      "rank": 14,
      "brand": "ProHarvest",
      "product": "Seeds",
      "traits": "71P16SS",
      "metrics": {
        "Yield": 264.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1056.0
      },
      "entry_num": 19
    },
    {
      "rank": 15,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6999 VT2P",
      "metrics": {
        "Yield": 263.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1052.0
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 262.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1048.0
      },
      "entry_num": 8
    },
    {
      "rank": 16,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK586VT4P",
      "metrics": {
        "Yield": 262.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1048.0
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "Renk",
      "product": "Seed",
      "traits": "4-100VT2P",
      "metrics": {
        "Yield": 262.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1048.0
      },
      "entry_num": 32
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 261.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1044.0
      },
      "entry_num": 21
    },
    {
      "rank": 20,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK579DGVT2P",
      "metrics": {
        "Yield": 259.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1036.0
      },
      "entry_num": 13
    },
    {
      "rank": 20,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK582SSTX",
      "metrics": {
        "Yield": 259.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1036.0
      },
      "entry_num": 16
    },
    {
      "rank": 20,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK597SSPRO",
      "metrics": {
        "Yield": 259.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1036.0
      },
      "entry_num": 22
    },
    {
      "rank": 23,
      "brand": "Rob-See-Co",
      "product": "RC4520-DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 256.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1024.0
      },
      "entry_num": 2
    },
    {
      "rank": 24,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC481-24 SS",
      "metrics": {
        "Yield": 252.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1008.0
      },
      "entry_num": 20
    },
    {
      "rank": 25,
      "brand": "Viking",
      "product": "Seed",
      "traits": "24-99",
      "metrics": {
        "Yield": 251.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1004.0
      },
      "entry_num": 15
    },
    {
      "rank": 26,
      "brand": "Brunner",
      "product": "Seed",
      "traits": "Experimental",
      "metrics": {
        "Yield": 248.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 992.0
      },
      "entry_num": 31
    },
    {
      "rank": 27,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 237.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 948.0
      },
      "entry_num": 12
    },
    {
      "rank": 28,
      "brand": "Renk",
      "product": "Seed",
      "traits": "RK590VT2P",
      "metrics": {
        "Yield": 236.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 944.0
      },
      "entry_num": 5
    }
  ],
  "n_results": 28,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2443787"
  ],
  "fetched_at": "2026-05-25T19:40:50.877988+00:00",
  "scraper_version": "0.1.0"
}
